.clearfix {
  *zoom: 1;
  /*ie6清除浮动的方式 *号只有IE6-IE7执行，其他浏览器不执行*/
}

.clearfix:after {
  /*伪元素是行内元素 正常浏览器清除浮动方法*/
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

li {
  list-style: none;
}

/*包含以下四种的链接*/

a {
  text-decoration: none;
  color: #666;
}

.linkActive:hover,
.textActive:hover {
  color: #E70000;
  cursor: pointer;
}

/*正常的未被访问过的链接*/

a:link {
  text-decoration: none;
}

/*已经访问过的链接*/

a:visited {
  text-decoration: none;
}

/*鼠标划过(停留)的链接*/

a:hover {
  text-decoration: none;
}

/* 正在点击的链接*/

a:active {
  text-decoration: none;
}

button {
  outline: none;
}

img {
  object-fit: cover !important;
}

.disi {
  position: relative;
  display: inline-block;
  height: 147px;
  width: 650px;
}

.disi .desc {
  width: 650px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 14px;
  color: #999;
}

.disi .article-tip{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.fll {
  float: left !important;
}


.flr {
  float: right !important;
}

.ovhidden {
  overflow: hidden;
}

.fsz12 {
  font-size: 12px !important;
}

.fsz18 {
  font-size: 18px !important;
}

.fsz20 {
  font-size: 20px !important;
}

.fsz24 {
  font-size: 24px !important;
}

html,
body,
ul,
ol,
li,
dl,
dt,
dd,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset {
  padding: 0;
  margin: 0;
}

html,
body,
td,
input,
textarea,
select,
button,
ul,
ol,
li,
dl,
dt,
dd,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
a {
  box-sizing: content-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

i,
em {
  font-style: normal;
}

body {
  background-color: #fff;
  margin: 0 auto;
  min-width: 1210px;
  min-height: 400px;
  color: #666;
  font-family: "Helvetica Neue", PingFangSC-regular, "Hiragino Sans GB", "Microsoft Yahei UI", "Microsoft YaHei", " sans-serif";
}

.w1100 {
  width: 1100px;
  margin: 0 auto;
}

.w1200 {
  width: 1200px;
  margin: 0 auto;
}

.colorf44 {
  color: #f44;
}
.h-auto{
  height: auto!important;
}
.flex{
  display: flex;
}
.flex-1{
   flex:1;
}
.flex-all{
   display: flex;
   flex-direction: row;
   align-items: center;
   justify-content: center;
}
.bg-blue{
  background-color: blue;
}
.h-100{
  height: 100%;
}
.m-t-30 {
  margin-top: 30px !important;
}
